.page-container_01 {
	width:auto;
	text-align:left;
	font:normal 1.0em Arial, Helvetica, sans-serif; }
.page-container_01 a:link,
.page-container_01 a:active,
.page-container_01 a:visited {
	display:inline-block;
	float: left; 
	color:#000;
	text-decoration:none;
	margin: 0px 2px;
	padding: 0px 2px 0px 2px;
	vertical-align:top;
	height:22px;
	line-height:22px;}

/* SELECTED PAGE */
.page-container_01 .selected {
	float: left;
	background: #52b6e7;
	color: #fff;
	margin: 0px 4px;
	height:22px;
	line-height:22px;
	padding: 0px 4px 0px 4px;}

/* PREV BUTTON */
.page-container_01 .prev-btn {
	float: left;
	background: url(/images/pagination/prev-btn-bg.jpg) top left no-repeat;
	color: #ffffff;
	height:22px;
	line-height:22px;
	width: 32px;}
.page-container_01 a.prev-btn:link,
.page-container_01 a.prev-btn:active,
.page-container_01 a.prev-btn:visited {
	color: #ffffff;
	margin: 0px;
	padding-left: 18px;}
.page-container_01 div.prev-btn {
	padding-left: 18px;}

/* NEXT BUTTON */
.page-container_01 .next-btn {
	float: left;
	background: url(/images/pagination/next-btn-bg.jpg) top left no-repeat;
	color: #ffffff;
	height:22px;
	line-height:22px;
	width: 50px;}
.page-container_01 a.next-btn:link,
.page-container_01 a.next-btn:active,
.page-container_01 a.next-btn:visited {
	color: #ffffff;
	margin: 0px;
	padding-left: 7px;}
.page-container_01 div.next-btn {
	padding-left: 7px;}
